This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 801457 - [abrt] recoll-1.16.2-1.fc16: unindent does not match any outer indentation level (<tokenize>, line 612)
[abrt] recoll-1.16.2-1.fc16: unindent does not match any outer indentation le...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: recoll (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
abrt_hash:e41e6bda3b9a3af39fad8bbfd34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 10:15 EST by Morten
Modified: 2012-04-11 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: recoll-1.17.1-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 23:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Morten 2012-03-08 10:15:45 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/share/recoll/filters/rclpython /home/moth/customers/deif/oe-lite/meta/core/classes/base.bbclass
executable:     /usr/share/recoll/filters/rclpython
kernel:         3.2.7-1.fc16.x86_64
reason:         unindent does not match any outer indentation level (<tokenize>, line 612)
time:           2012-03-08T14:31:17 CET
uid:            1000

backtrace:
:unindent does not match any outer indentation level (<tokenize>, line 612)
:
:Traceback (most recent call last):
:  File "/usr/share/recoll/filters/rclpython", line 231, in <module>
:    colorize_file(filepath)
:  File "/usr/share/recoll/filters/rclpython", line 216, in colorize_file
:    Parser(source, out=outstream).format()
:  File "/usr/share/recoll/filters/rclpython", line 138, in format
:    tokenize.tokenize(text.readline, self)
:  File "/usr/lib64/python2.7/tokenize.py", line 169, in tokenize
:    tokenize_loop(readline, tokeneater)
:  File "/usr/lib64/python2.7/tokenize.py", line 175, in tokenize_loop
:    for token_info in generate_tokens(readline):
:  File "/usr/lib64/python2.7/tokenize.py", line 351, in generate_tokens
:    ("<tokenize>", lnum, pos, line))
:  File "<tokenize>", line 612
:    base_after_parse(d)
:   ^
:IndentationError: unindent does not match any outer indentation level
Comment 1 Fedora Update System 2012-03-31 13:50:35 EDT
recoll-1.17.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/recoll-1.17.1-1.fc16
Comment 2 Fedora Update System 2012-03-31 13:50:48 EDT
recoll-1.17.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/recoll-1.17.1-1.fc15
Comment 3 Fedora Update System 2012-03-31 13:51:01 EDT
recoll-1.17.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/recoll-1.17.1-1.fc17
Comment 4 Fedora Update System 2012-03-31 20:25:46 EDT
Package recoll-1.17.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing recoll-1.17.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5140/recoll-1.17.1-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-04-10 23:51:49 EDT
recoll-1.17.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-04-11 12:58:05 EDT
recoll-1.17.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-04-11 13:08:18 EDT
recoll-1.17.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-04-11 22:48:38 EDT
recoll-1.17.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.